Subject: Offline Message from Kenzie: I am having trouble with my sons hoverboard. We
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 05 Jul 2022 13:21:23 -0000

From: Kenzie <[email-masked]>
Phone: 3186132944
Location: Chicago, United States
URL: https://swagtron.com/
Department: SwagTron

I am having trouble with my sons hoverboard. We haven’t even had it for 2 years yet.. It will completely charge and the power button will work while charging. As soon as I take it off the charger the power button will not work. Could you please help me or lead me I. The right direction?!? 

----
Zopim
https://www.zopim.com